{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "hoh_bht:flimsy_super_shovel",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.pickaxe"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "flimsy_super_shovel"
			},
			"minecraft:damage": 4,
			"minecraft:digger": {
				"destroy_speeds": [
					{
						"speed": 50,
						"block": {
							"tags": "query.any_tag('grass')"
						}
					},
					{
						"speed": 50,
						"block": {
							"tags": "query.any_tag('snow')"
						}
					},
					{
						"speed": 50,
						"block": {
							"tags": "query.any_tag('dirt')"
						}
					},
					{
						"speed": 50,
						"block": {
							"tags": "query.any_tag('sand')"
						}
					},
					{
						"speed": 50,
						"block": {
							"tags": "query.any_tag('gravel')"
						}
					}
				]
			},
			"minecraft:enchantable": {
				"slot": "pickaxe",
				"value": 25
			},
			"minecraft:durability": {
				"max_durability": 200
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": ["minecraft:wooden_shovel"],
						"repair_amount": 15
					}
				]
			}
		}
	}
}